<!DOCTYPE html>
{% load staticfiles %}

<html lang="en">
<head>
  <title>Andhika Yusup's Webpage</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link rel="stylesheet" href='{% static "frontpage/css/style.css"%}'>
  <link href="https://fonts.googleapis.com/css?family=Playfair+Display:700&display=swap" rel="stylesheet"> 
  <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet"> 
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body>
  <nav class="navbar navbar-default ">
      <div class="container-fluid">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#collapsemenu" aria-expanded="false">
            <span class="sr-only">Toggle Navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="{% url 'frontpage:index' %}">andhikayusup.</a>
        </div>
        <div class="collapse navbar-collapse" id="collapsemenu">
          <ul class="nav navbar-nav">
            <li class="{% block nav_item_home %}{% endblock nav_item_home %}"><a href="{% url 'frontpage:index' %}">Home</a></li>
            <li class="{% block nav_item_aboutme %}{% endblock nav_item_aboutme %}"><a href="#">About Me</a></li>
            <li class="{% block nav_item_projects %}{% endblock nav_item_projects %}"><a href="#">Projects</a></li>
            <li class="{% block nav_item_contactme %}{% endblock nav_item_contactme %} dropdown"><a href="#">Contact Me</a>
                <li class ="{% block nav_item_jadwalku %}{% endblock nav_item_jadwalku %}"><a href="{% url 'jadwalku:jadwal' %}">Jadwalku</a></li>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    {% block content_block %}{% endblock %} 

      
</body>

</html>
